load('/model/fornecedor/MensagemRetornoFornecedorPedidoEletronico.js');
var mensagemFornecedor = new MensagemRetornoFornecedorPedidoEletronico();

	try{
			mensagemFornecedor.post(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}